Karia
ReferencesOpenapiContact

Update contact address

PATCH
/organisation/{orgId}/workspace/{workspaceId}/contact/{contactId}/address/{addressId}

Update an existing address for a contact in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
contactId*string
addressId*string
application/json
  1. body
streetNumber?string
streetName?string
unitNumber?string
addressLine2?string
suburb?string
state?string
postCode?string
country?string

Response Body

Successful response

application/json
  1. response
success*boolean
Example Request
curl -X PATCH 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/contact/string/address/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "success": true}